

function IconFont (props) {
    const { type, className, style } = props
    return <i className={`iconfont ${type} ${className || ''}`} style={{ lineHeight: 1, ...style }} />
  }
  
  export default IconFont;